Commit 281e8f74 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: prepare 21.08.2

parent 3a6bf754
Pipeline #78356 failed with stage
in 2 minutes and 26 seconds
......@@ -8,7 +8,7 @@ if(DEFINED KDEPIM_DEV_VERSION)
endif()
set(PIM_VERSION "5.18.2")
set(RELEASE_SERVICE_VERSION "21.08.1")
set(RELEASE_SERVICE_VERSION "21.08.2")
set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSION})")
......@@ -39,22 +39,22 @@ include(ECMAddAppIcon)
include(ECMQtDeclareLoggingCategory)
set(AKONADI_MIMELIB_VERSION "5.18.1")
set(AKONADI_CONTACT_VERSION "5.18.1")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.18.1")
set(KLDAP_LIB_VERSION "5.18.1")
set(KMAILTRANSPORT_LIB_VERSION "5.18.1")
set(CALENDARUTILS_LIB_VERSION "5.18.1")
set(AKONADICALENDAR_LIB_VERSION "5.18.1")
set(KONTACTINTERFACE_LIB_VERSION "5.18.1")
set(KMIME_LIB_VERSION "5.18.1")
set(KPIMTEXTEDIT_LIB_VERSION "5.18.1")
set(AKONADI_VERSION "5.18.1")
set(GRANTLEETHEME_LIB_VERSION "5.18.1")
set(AKONADI_MIMELIB_VERSION "5.18.2")
set(AKONADI_CONTACT_VERSION "5.18.2")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.18.2")
set(KLDAP_LIB_VERSION "5.18.2")
set(KMAILTRANSPORT_LIB_VERSION "5.18.2")
set(CALENDARUTILS_LIB_VERSION "5.18.2")
set(AKONADICALENDAR_LIB_VERSION "5.18.2")
set(KONTACTINTERFACE_LIB_VERSION "5.18.2")
set(KMIME_LIB_VERSION "5.18.2")
set(KPIMTEXTEDIT_LIB_VERSION "5.18.2")
set(AKONADI_VERSION "5.18.2")
set(GRANTLEETHEME_LIB_VERSION "5.18.2")
set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
set(KDEPIM_LIB_SOVERSION "5")
set(AKONADINOTES_LIB_VERSION "5.18.1")
set(AKONADINOTES_LIB_VERSION "5.18.2")
set(QT_REQUIRED_VERSION "5.15.0")
option(KDEPIM_ENTERPRISE_BUILD "Enable features specific to the enterprise branch, which are normally disabled. Also, it disables many components not needed for Kontact such as the Kolab client." FALSE)
......@@ -67,12 +67,12 @@ if (TARGET KUserFeedbackWidgets)
add_definitions(-DWITH_KUSERFEEDBACK)
endif()
set(PIMCOMMON_LIB_VERSION "5.18.1")
set(LIBKDEPIM_LIB_VERSION "5.18.1")
set(LIBINCIDENCEEDITOR_LIB_VERSION "5.18.1")
set(CALENDARSUPPORT_LIB_VERSION "5.18.1")
set(EVENTVIEW_LIB_VERSION "5.18.1")
set(AKONADI_SEARCH_VERSION "5.18.1")
set(PIMCOMMON_LIB_VERSION "5.18.2")
set(LIBKDEPIM_LIB_VERSION "5.18.2")
set(LIBINCIDENCEEDITOR_LIB_VERSION "5.18.2")
set(CALENDARSUPPORT_LIB_VERSION "5.18.2")
set(EVENTVIEW_LIB_VERSION "5.18.2")
set(AKONADI_SEARCH_VERSION "5.18.2")
find_package(KF5AkonadiSearch ${AKONADI_SEARCH_VERSION} CONFIG REQUIRED)
set_package_properties(KF5AkonadiSearch PROPERTIES DESCRIPTION "The Akonadi Search libraries" URL "ttps://invent.kde.org/pim/akonadi-search" TYPE REQUIRED PURPOSE "Provides search capabilities in pim apps and Akonadi")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment